<!DOCTYPE html>

<html>
    <head>
        <meta charset="utf-8">
        
        <title>1 ДЗ HTML</title>
        <link rel="shortcut icon" type="image/x-icon" href="img/favicon.ico">
    </head>
    <body>
        <section>
            <h1>Игра престолов - новая веха в истории ТВ-сериалов</h1>
            <p>«Игра́ престо́лов» (англ. <a href="https://en.wikipedia.org/wiki/Game_of_Thrones">Game of Thrones</a> Game of Thrones) — американский телесериал в жанре фэнтези, основанный на цикле романов «Песнь льда и огня» Джорджа Р. Р. Мартина. Снят под руководством Дэвида Бениоффа и Д. Б. Уайсса для кабельного телеканала HBO. Съёмки велись в нескольких странах, включая Великобританию (Северная Ирландия), Мальту, Хорватию, Исландию и Марокко.</p>
        </section>    
        <section>
            <h2>Сюжет</h2>
            <p>Основное действие происходит на континенте <u>Вестерос</u>, где пять разных фракций ведут борьбу за <b>Железный Трон</b>  или за прово создать свое королевство: </p>
            <ol>    
                <li>Джжоффри Баратеон и Ланнистеры</li>
                <li>Ренли Баратеон + дом Тиррелов</li>
                <li>Станнис Баратеон</li>
                <li>Робб Старк и армия Севера</li>
                <li>Грейджои</li>
            </ol>
            <img src="img/iron_throne.jpg" alt="Залізний трон" title="Залізний Трон Короля андалів і перших людей">
            <p> <i>Железный Трон</i> </p>   
            <p>Паралельно в далеком <u>Эссосе</u> дочери свергнутого короля - Дейнерис Таргариен - предстоит пройти путь от красивой куклы до самостоятельного игрока в престолы</p>     
        </section>
        <section>
            <h3>Влияние на телерынок</h3>
            <p>"Игра Престолов" показала продюссерам и телеканалам, что дорогие и масштабные сериалы, больше похожие на многосерийные фильмы, чем на классические "процедуалы", очень востребованы у публики и казавшиеся ранее огромными затраты на одну серию - от 10 млн долларов за серию - прекрасно окупаются огромными телерейтингами. </p>
            <ul>
                <li>Ведьмак (Netflix)</li>
                <li>Пацаны (Amazon)</li>
                <li>Мандалорец (Disney+)</li>
                <li> <a href="https://ru.wikipedia.org/wiki/Чернобыль_(міні-серіал)">Чернобыль (HBO)</a> </li>
                <li>Американсие богы (Starz)</li>
            </ul>    
            <button>Подробнее о сериале</button>
        </section>  
    </body>
</html>